Subject: Re: [IPFIX] Compliance Statement (Pete Resnick's DISCUSS)

From: Nevil Brownlee <[email-masked]>
Date: Tue, 28 May 2013 10:18:54 +1200

Hi Selection Tech authors:

We really do have to get back to Pete with a clear consensus on this.

 From the few replies to my posting to the list on this, my proposal
on the consensus so far is to replace the sentence in section 6.1 as
follows:

OLD:  In order to be compliant with this document, at least the
       Property Match Filtering SHOULD be implemented.

NEW:  In order to be compliant with IPFIX, at least one of
       this document's flow filtering schemes MUST be implemented.

This would make it mirror the compliance statement in RFC 5475 (PSAMP
packet selection.

So now, please email the list to say "yes, the proposed NEW above
is OK," or to suggest something better.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

---

From: Brian Trammell <[email-masked]>
Date: Tue, 28 May 2013 00:36:48 +0200

The new proposed text is IMO better.

Cheers, Brian

Sent from my iPhone

On 28.05.2013, at 00:18, Nevil Brownlee <[email-masked]> wrote:

> _______________________________________________
> IPFIX mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipfix

---

From: "Salvatore D'Antonio" <[email-masked]>
Date: Tue, 28 May 2013 06:16:34 +0200

Dear Nevil,

yes, the new proposed text " In order to be compliant with IPFIX, at least
one of this document's flow filtering schemes MUST be implemented." is ok.

Best regards,

Salvatore

-----Messaggio originale-----
Da: Nevil Brownlee [mailto:[email-masked]] 
Inviato: martedì 28 maggio 2013 00:19
A: Tanja Zseby
Cc: Salvatore D'Antonio; Nevil Brownlee; Christian Henke; Lorenzo Peluso;
Juergen Quittek; IPFIX Working Group
Oggetto: Re: Compliance Statement (Pete Resnick's DISCUSS)

 From the few replies to my posting to the list on this, my proposal on the
consensus so far is to replace the sentence in section 6.1 as
follows:

This would make it mirror the compliance statement in RFC 5475 (PSAMP packet
selection.

So now, please email the list to say "yes, the proposed NEW above is OK," or
to suggest something better.

Cheers, Nevil

-----
Nessun virus nel messaggio.
Controllato da AVG - www.avg.com
Versione: 2013.0.2904 / Database dei virus: 3184/6361 -  Data di rilascio:
27/05/2013

******************************************************************************	
IL MERITO DEGLI STUDENTI VIENE RICONOSCIUTO
 
Il 5 per mille all'Universita' degli Studi di Napoli "Parthenope" incrementa le borse di studio agli studenti - codice fiscale 80018240632
http://www.uniparthenope.it/index.php/5xmille 
 
http://www.uniparthenope.it/index.php/it/avvisi-sito-di-ateneo/2943-la-parthenope-premia-il-tuo-voto-di-diploma-ed-il-tuo-imegno-con-i-proventi-del-5-per-mille
 
Questa informativa e' inserita in automatico dal sistema al fine esclusivo della realizzazione dei fini istituzionali dell'ente.

---

From: Nevil Brownlee <[email-masked]>
Date: Wed, 29 May 2013 11:09:51 +1200

Hi Pete:

Following up on your 'compliance statement' issue (now that we've
established that it wasn't raised by an IPR question), I asked the
draft authors and the IPFIX list for opinions on this

 From the replies to my posting to the list on this, the WG consensus
is that we do want to have c compliance statement.  Therefore we
now want to replace the sentence in section 6.1 as follows:

Would that be OK with you, please?

Cheers, Nevil